
#project packages

add_subdirectory(modules)

if(NOSTALGIA_BUILD_PLAYER)
	add_subdirectory(player)
endif()

if(TURBINE_BUILD_TYPE STREQUAL "Native")
	add_subdirectory(tools)
	if(NOSTALGIA_BUILD_STUDIO)
		add_subdirectory(studio)
	endif()
endif()
